{
	"name": "form/local/begin/begin-action1/hdr.json",
	"hdr": {
		"bugzilla": {
			"begin_name": "bugzilla.begin_name"
		},
		"calculator_tekpal_tekpal": "calculator_tekpal_tekpal",
		"capacity": {
			"begin_name": "capacity.begin_name",
			"load_group": "capacity",
			"resource_efficiency": "capacity"
		},
		"dialog_phone_call": "dialog_phone_call",
		"dialog_timecard_correction": "dialog_timecard_correction",
		"document_": {
			"begin_name": "document_.begin_name"
		},
		"memori": {
			"begin_name": "memori.begin_name"
		},
		"product-work": {
			"phase_failed": {
				"begin_name": "Work"
			},
			"phase_info": {
				"begin_name": "Work"
			}
		},
		"sales_packing_material": {
			"begin_name": "sales_packing_material.begin_name"
		},
		"storage_place": {
			"begin_name": "storage_place.begin_name"
		},
		"task-project": {
			"material": {
				"begin_name": "Project task"
			}
		},
		"timecard": {
			"begin_name": "timecard.begin_name"
		},
		"travel_expense": "travel_expense",
		"work_center": {
			"begin_name": "work_center.begin_name"
		},
		"work_center_gig": {
			"begin_name": "work_center_gig.begin_name"
		}
	}
}
